Subject: [Adslmib] Current Status

From: Menachem Dodge <[email-masked]>
Date: Sun, 24 Feb 2008 00:51:39 +0200

Hi,
 
    As you all know the Vdsl2 draft has been completed and I urge
everyone to review the document. 
Clay Sikes has been kind enough to agree to carry out a thorough review
of the document and I await his comments and feedback.
 
    The editors of the G. Bond drafts expect to complete their work on
their drafts in the next week(s). 
 
    Attached is a letter of liaison to the DSL Forum, informing them of
our progress. Please provide any feedback on this letter within the next
few days so that I can send it to the DSL Forum before their next
meeting in early March.

Best Regards,
Menachem
 
_______________________________________________
Adslmib mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/adslmib